<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Index Page</title>
</head>
<body>
	<h3 align="center">You are at activity/index Page</h3>
	<hr>

<img src="./images/mountain.jpg" height="200" width="200" alt="mountain.jpg">

<ol>
	<li><a href="./index.html">Go to activity/index Page</a></li>	
	<li><a href="./music/music.html">Go to activity/music/index Page</a></li>	
	<li><a href="./music/listings.html">Go to activity/music/listings Page</a></li>	
	<li><a href="./music/reviews.html">Go to activity/music/reviews Page</a></li>	
</ol>

</body>
</html>